#main-container {
    max-width: 60rem;
    width: 100%;
    padding: var(--spacing-xl) var(--spacing-lg);
    margin: 0 auto;
}

article {
    display: flex;
    flex-direction: column;
    gap: var(--spacing-lg);
    margin-bottom: var(--spacing-xl);
}

article h1 {
    font-family: var(--font-serif), serif;
    font-size: 2.5rem;
    font-weight: 600;
}

article h2 {
    font-family: var(--font-serif), serif;
    font-size: 2rem;
    font-weight: 600;
    margin-top: var(--spacing-lg);
}

article h3 {
    font-family: var(--font-serif), serif;
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: var(--spacing-md);
}

article h4 {
    font-family: var(--font-serif), serif;
    font-size: 1rem;
    font-weight: 600;
    margin-top: var(--spacing-sm);
}

article p {
    color: var(--gray600);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
}
